<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="110" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://raw.githubusercontent.com/NMC-TBone/xml-schema/main/modDesc_2.xsd">
    <author>Roughneck Modding Crew</author>
    <version>1.1.1.0</version>
    <title>
        <en>Lizard 632H</en>
    </title>
    <description>
        <en><![CDATA[
The 632H skidder is the largest and most powerful skidder. This skidder is a powerhouse for heavy-duty forestry work. From dragging trees around the map to pushing them out of the way this machine does it all!

Shop Category: Forestry Forwarders
Price: 200.000 $
Engine Power: 2480 HP
Max. speed: 24 kph

Changelog 1.1.1.0
-Corrected Grapple physics
-Adjusted Center of Mass
-Fixed Shaking/sliding wheels
-Tire chain color now persistent across save

Changelog 1.1.0.0
-Fixed crashing on some maps due to connection hose conflict
-Adjusted Claw function to auto lock rotation and dampen swing
-Added several tire options
-Added option for light bar and beacon
-Adjusted fire extinguisher
-Added CB antenna and animated CB handset
-Added plow function to blade
-Added visual motor
-Fixed winch cable visuals
]]></en>
        <de><![CDATA[
Der 632H Skidder ist der größte und leistungsstärkste Skidder. Dieser Skidder ist ein echtes Kraftpaket für schwere Forstarbeiten. Vom Ziehen von Bäumen über die Karte bis hin zum Wegschieben von Hindernissen erledigt diese Maschine alles!

Shop-Kategorie: Forstwirtschaft Forwarder
Preis: 200.000 €
Motorleistung: 2480 PS
Höchstgeschwindigkeit: 24 kph

Changelog 1.1.1.0
-Greifer-Physik korrigiert
-Schwerpunkt angepasst
-Wackelnde/rutschende Räder behoben
-Farbe der Reifenketten bleibt jetzt beim Speichern erhalten

Wijzigingslogboek 1.1.0.0
-Opgelost: crashes op sommige kaarten door conflicten met de aansluitslang
-De klauwfunctie aangepast om de rotatie automatisch te vergrendelen en de zwaai te dempen
-Verschillende bandenopties toegevoegd
-Optie voor lichtbalk en zwaailicht toegevoegd
-Brandblusser aangepast
-CB-antenne en geanimeerde CB-handset toegevoegd
-Ploegfunctie toegevoegd aan het blad
-Visuele motor toegevoegd
-Visuele weergave van lierkabel gecorrigeerd
]]></de>
    </description>
    <iconFilename>icon_632H.dds</iconFilename>
    <multiplayer supported="true"/>
	<vehicleTypes>
		<type name="RMCPlowBlade" parent="baseFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="groundReference" />
			<specialization name="workArea" />
			<specialization name="workParticles" />
        	<specialization name="testAreas" />
			<specialization name="plow" />
			<specialization name="bunkerSiloInteractor"/>
			<specialization name="attacherJointControl"/>
			<specialization name="leveler" />
			<specialization name="cultivator" />
			<specialization name="turnOnVehicle" />
			<specialization name="stumpCutter" />
        </type>
	</vehicleTypes>
	<storeItems>
		<storeItem xmlFilename="l632H.xml"/>
		<storeItem xmlFilename="l632HBlade.xml"/>
		<storeItem xmlFilename="l632HBundle.xml"/>
    </storeItems>
    <l10n>
       <text name="configuration_fenders">
             <en>Fenders</en>
             <de>Kotflügel</de>
        </text>
        <text name="configuration_spoontongs">
             <en>Spoon Tongs</en>
             <de>Spatenzangen</de>
        </text>
		<text name="configuration_lightbars">
             <en>Light Bars</en>
             <de>Lichtbalken</de>
        </text>
		<text name="configuration_GrappleColor">
			<en>Grapple Color</en>
			<de>Greiferfarbe</de>
		</text>
		<text name="configuration_BladeColor">
			<en>Blade Color</en>
			<de>Farbe des Graderschilds</de>
		</text>
		<text name="configuration_RimColor">
			<en>Rim Color</en>
			<de>Felgenfarbe</de>
		</text>
		<text name="configuration_valueTinted2">
			<en>Dark Tint</en>
			<de>Dunkler Farbton</de>
		</text>
		<text name="SPECIALYELLOW1">
			<en>Off Yellow</en>
			<de>Aus Gelb</de>
		</text>
		<text name="action_enableTreepusher">
             <en>Enable Stump Pusher</en>
             <de>Stump Pusher aktivieren</de>
        </text>
		<text name="action_disableTreepusher">
             <en>Disable Stump Pusher</en>
             <de>Stump Pusher deaktivieren</de>
        </text>
		<text name="action_enableBlade">
             <en>Enable Blade</en>
             <de>Schakel Blade In</de>
        </text>
		<text name="action_disableBlade">
             <en>Disable Blade</en>
             <de>Schakel Het Mes Uit</de>
        </text>
		<text name="configuration_olofsforsColor">
			<en>Tire Chain Color</en>
			<de>Farbe Der Reifenkette</de>
		</text>
		<text name="configuration_lights">
			<en>Lights</en>
			<de>Lichten</de>
		</text>
		<text name="configuration_valueBeaconLightbar">
			<en>Light Bars with Beacons</en>
			<de>Lichtbalken Mit Rundumleuchten</de>
		</text>
		<text name="configuration_valueLightbar">
			<en>Light Bars</en>
			<de>Lichtleisten</de>
		</text>
		<text name="configuration_valueBeacon">
			<en>Beacons</en>
			<de>Leuchtfeuer</de>
		</text>
			<text name="BRANDT_BLUE1"><en>Brandt Blue</en><de>Brandt Blau</de></text>
			<text name="BRANDT_GREY1"><en>Brandt Grey</en><de>Brandt Grau</de></text>
			<text name="BRANDT_ORANGE1"><en>Brandt Orange</en><de>Brandt Orange</de></text>
			<text name="HUSQVARNA_BLUE1"><en>Husqvarna Blue</en><de>Husqvarna Blau</de></text>
			<text name="HUSQVARNA_GREY2"><en>Husqvarna Grey</en><de>Husqvarna Grau</de></text>
			<text name="HUSQVARNA_ORANGE1"><en>Husqvarna Orange</en><de>Husqvarna Orange</de></text>
			<text name="HUSQVARNA_RED1"><en>Husqvarna Red</en><de>Husqvarna Rot</de></text>
			<text name="JOHNDEERE_BLACK1"><en>John Deere Black</en><de>John Deere Schwarz</de></text>
			<text name="JOHNDEERE_BROWN1"><en>John Deere Brown 1</en><de>John Deere Braun 1</de></text>
			<text name="JOHNDEERE_BROWN2"><en>John Deere Brown 2</en><de>John Deere Braun 2</de></text>
			<text name="JOHNDEERE_BROWN3"><en>John Deere Brown 3</en><de>John Deere Braun 3</de></text>
			<text name="JOHNDEERE_BROWN4"><en>John Deere Brown 4</en><de>John Deere Braun 4</de></text>
			<text name="JOHNDEERE_GREEN1"><en>John Deere Green</en><de>John Deere Grün</de></text>
			<text name="JOHNDEERE_ORANGE1"><en>John Deere Orange</en><de>John Deere Orange</de></text>
			<text name="JOHNDEERE_YELLOW1"><en>John Deere Yellow</en><de>John Deere Gelb</de></text>
			<text name="TIGER_YELLOW1"><en>Tiger Yellow</en><de>Tiger Gelb</de></text>
			<text name="TIGER_BLACK1"><en>Tiger Black</en><de>Tiger Schwarz</de></text>
			<text name="TIGER_GREY1"><en>Tiger Grey</en><de>Tiger Grau</de></text>
			<text name="PITTS_RED1"><en>Pitts Red</en><de>Pitts Rot</de></text>
			<text name="PITTS_BLACK1"><en>Pitts Black</en><de>Pitts Schwarz</de></text>
			<text name="PITTS_GREY1"><en>Pitts Grey</en><de>Pitts Grau</de></text>
			<text name="PITTS_WHITE1"><en>Pitts White</en><de>Pitts Weiß</de></text>
			<text name="CONSTRUCTION_YELLOW1"><en>Construction Yellow</en><de>Baugelb</de></text>
			<text name="CONSTRUCTION_BLACK1"><en>Construction Black</en><de>Bauschwarz</de></text>
			<text name="CONSTRUCTION_GREY1"><en>Construction Grey</en><de>Baugrau</de></text>
			<text name="FORESTRY_ORANGE1"><en>Forestry Orange</en><de>Forst Orange</de></text>
			<text name="FORESTRY_BLACK1"><en>Forestry Black</en><de>Forst Schwarz</de></text>
			<text name="FORESTRY_GREY1"><en>Forestry Grey</en><de>Forst Grau</de></text>
			<text name="TIMBER_RED1"><en>Timber Red</en><de>Holz Rot</de></text>
			<text name="TIMBER_BLACK1"><en>Timber Black</en><de>Holz Schwarz</de></text>
			<text name="LOGGING_YELLOW1"><en>Logging Yellow</en><de>Holzernte Gelb</de></text>
			<text name="LOGGING_BLACK1"><en>Logging Black</en><de>Holzernte Schwarz</de></text>
			<text name="CRANE_RED1"><en>Crane Red</en><de>Kran Rot</de></text>
			<text name="CRANE_BLACK1"><en>Crane Black</en><de>Kran Schwarz</de></text>
			<text name="LOADER_BLUE1"><en>Loader Blue</en><de>Lader Blau</de></text>
			<text name="LOADER_BLACK1"><en>Loader Black</en><de>Lader Schwarz</de></text>
			<text name="INDUSTRIAL_BLUE1"><en>Industrial Blue</en><de>Industrie Blau</de></text>
			<text name="INDUSTRIAL_BLACK1"><en>Industrial Black</en><de>Industrie Schwarz</de></text>
			<text name="BRANDT_BLUE1METAL"><en>Brandt Blue Metallic</en><de>Brandt Blau Metallic</de></text>
			<text name="BRANDT_GREY1METAL"><en>Brandt Grey Metallic</en><de>Brandt Grau Metallic</de></text>
			<text name="BRANDT_ORANGE1METAL"><en>Brandt Orange Metallic</en><de>Brandt Orange Metallic</de></text>
			<text name="HUSQVARNA_BLUE1METAL"><en>Husqvarna Blue Metallic</en><de>Husqvarna Blau Metallic</de></text>
			<text name="HUSQVARNA_GREY2METAL"><en>Husqvarna Grey Metallic</en><de>Husqvarna Grau Metallic</de></text>
			<text name="HUSQVARNA_ORANGE1METAL"><en>Husqvarna Orange Metallic</en><de>Husqvarna Orange Metallic</de></text>
			<text name="HUSQVARNA_RED1METAL"><en>Husqvarna Red Metallic</en><de>Husqvarna Rot Metallic</de></text>
			<text name="JOHNDEERE_BLACK1METAL"><en>John Deere Black Metallic</en><de>John Deere Schwarz Metallic</de></text>
			<text name="JOHNDEERE_BROWN1METAL"><en>John Deere Brown 1 Metallic</en><de>John Deere Braun 1 Metallic</de></text>
			<text name="JOHNDEERE_BROWN2METAL"><en>John Deere Brown 2 Metallic</en><de>John Deere Braun 2 Metallic</de></text>
			<text name="JOHNDEERE_BROWN3METAL"><en>John Deere Brown 3 Metallic</en><de>John Deere Braun 3 Metallic</de></text>
			<text name="JOHNDEERE_BROWN4METAL"><en>John Deere Brown 4 Metallic</en><de>John Deere Braun 4 Metallic</de></text>
			<text name="JOHNDEERE_GREEN1METAL"><en>John Deere Green Metallic</en><de>John Deere Grün Metallic</de></text>
			<text name="JOHNDEERE_ORANGE1METAL"><en>John Deere Orange Metallic</en><de>John Deere Orange Metallic</de></text>
			<text name="JOHNDEERE_YELLOW1METAL"><en>John Deere Yellow Metallic</en><de>John Deere Gelb Metallic</de></text>
			<text name="TIGER_YELLOW1METAL"><en>Tiger Yellow Metallic</en><de>Tiger Gelb Metallic</de></text>
			<text name="TIGER_BLACK1METAL"><en>Tiger Black Metallic</en><de>Tiger Schwarz Metallic</de></text>
			<text name="TIGER_GREY1METAL"><en>Tiger Grey Metallic</en><de>Tiger Grau Metallic</de></text>
			<text name="PITTS_RED1METAL"><en>Pitts Red Metallic</en><de>Pitts Rot Metallic</de></text>
			<text name="PITTS_BLACK1METAL"><en>Pitts Black Metallic</en><de>Pitts Schwarz Metallic</de></text>
			<text name="PITTS_GREY1METAL"><en>Pitts Grey Metallic</en><de>Pitts Grau Metallic</de></text>
			<text name="PITTS_WHITE1METAL"><en>Pitts White Metallic</en><de>Pitts Weiß Metallic</de></text>
			<text name="CONSTRUCTION_YELLOW1METAL"><en>Construction Yellow Metallic</en><de>Baugelb Metallic</de></text>
			<text name="CONSTRUCTION_BLACK1METAL"><en>Construction Black Metallic</en><de>Bauschwarz Metallic</de></text>
			<text name="CONSTRUCTION_GREY1METAL"><en>Construction Grey Metallic</en><de>Baugrau Metallic</de></text>
			<text name="FORESTRY_ORANGE1METAL"><en>Forestry Orange Metallic</en><de>Forst Orange Metallic</de></text>
			<text name="FORESTRY_BLACK1METAL"><en>Forestry Black Metallic</en><de>Forst Schwarz Metallic</de></text>
			<text name="FORESTRY_GREY1METAL"><en>Forestry Grey Metallic</en><de>Forst Grau Metallic</de></text>
			<text name="TIMBER_RED1METAL"><en>Timber Red Metallic</en><de>Holz Rot Metallic</de></text>
			<text name="TIMBER_BLACK1METAL"><en>Timber Black Metallic</en><de>Holz Schwarz Metallic</de></text>
			<text name="LOGGING_YELLOW1METAL"><en>Logging Yellow Metallic</en><de>Holzernte Gelb Metallic</de></text>
			<text name="LOGGING_BLACK1METAL"><en>Logging Black Metallic</en><de>Holzernte Schwarz Metallic</de></text>
			<text name="CRANE_RED1METAL"><en>Crane Red Metallic</en><de>Kran Rot Metallic</de></text>
			<text name="CRANE_BLACK1METAL"><en>Crane Black Metallic</en><de>Kran Schwarz Metallic</de></text>
			<text name="LOADER_BLUE1METAL"><en>Loader Blue Metallic</en><de>Lader Blau Metallic</de></text>
			<text name="LOADER_BLACK1METAL"><en>Loader Black Metallic</en><de>Lader Schwarz Metallic</de></text>
			<text name="INDUSTRIAL_BLUE1METAL"><en>Industrial Blue Metallic</en><de>Industrie Blau Metallic</de></text>
			<text name="INDUSTRIAL_BLACK1METAL"><en>Industrial Black Metallic</en><de>Industrie Schwarz Metallic</de></text>
    </l10n>

	<materialTemplates>
		<template name="BRANDT_BLUE1" title="$l10n_BRANDT_BLUE1" colorScale="0.0000 0.1400 0.5100" parentTemplate="calibratedPaint"/>
		<template name="BRANDT_GREY1" title="$l10n_BRANDT_GREY1" colorScale="0.0600 0.0600 0.0600" parentTemplate="calibratedPaint"/>
		<template name="BRANDT_ORANGE1" title="$l10n_BRANDT_ORANGE1" colorScale="1.0000 0.1000 0.0000" parentTemplate="calibratedPaint"/>
		<template name="HUSQVARNA_BLUE1" title="$l10n_HUSQVARNA_BLUE1" colorScale="0.0194 0.0409 0.1195" parentTemplate="calibratedPaint"/>
		<template name="HUSQVARNA_GREY2" title="$l10n_HUSQVARNA_GREY2" colorScale="0.0824 0.0824 0.0824" parentTemplate="calibratedPaint"/>
		<template name="HUSQVARNA_ORANGE1" title="$l10n_HUSQVARNA_ORANGE1" colorScale="0.9240 0.1036 0.0003" parentTemplate="calibratedPaint"/>
		<template name="HUSQVARNA_RED1" title="$l10n_HUSQVARNA_RED1" colorScale="0.7969 0.0004 0.0135" parentTemplate="calibratedPaint"/>
		<template name="JOHNDEERE_BLACK1" title="$l10n_JOHNDEERE_BLACK1" colorScale="0.0180 0.0210 0.0230" parentTemplate="calibratedPaint"/>
		<template name="JOHNDEERE_BROWN1" title="$l10n_JOHNDEERE_BROWN1" colorScale="0.0740 0.0580 0.0470" parentTemplate="calibratedPaint"/>
		<template name="JOHNDEERE_BROWN2" title="$l10n_JOHNDEERE_BROWN2" colorScale="0.3860 0.2960 0.2270" parentTemplate="calibratedPaint"/>
		<template name="JOHNDEERE_BROWN3" title="$l10n_JOHNDEERE_BROWN3" colorScale="0.5910 0.4790 0.3470" parentTemplate="calibratedPaint"/>
		<template name="JOHNDEERE_BROWN4" title="$l10n_JOHNDEERE_BROWN4" colorScale="0.1500 0.1100 0.0800" parentTemplate="calibratedPaint"/>
		<template name="JOHNDEERE_GREEN1" title="$l10n_JOHNDEERE_GREEN1" colorScale="0.0236 0.2133 0.0270" parentTemplate="calibratedPaint"/>
		<template name="JOHNDEERE_ORANGE1" title="$l10n_JOHNDEERE_ORANGE1" colorScale="0.7990 0.1560 0.0080" parentTemplate="calibratedPaint"/>
		<template name="JOHNDEERE_YELLOW1" title="$l10n_JOHNDEERE_YELLOW1" colorScale="1.0000 0.7428 0.0000" parentTemplate="calibratedPaint"/>
		<template name="TIGER_YELLOW1" title="$l10n_TIGER_YELLOW1" colorScale="0.9390 0.5090 0.0110" parentTemplate="calibratedPaint"/>
		<template name="TIGER_BLACK1" title="$l10n_TIGER_BLACK1" colorScale="0.0000 0.0000 0.0000" parentTemplate="calibratedPaint"/>
		<template name="TIGER_GREY1" title="$l10n_TIGER_GREY1" colorScale="0.2667 0.2667 0.2667" parentTemplate="calibratedPaint"/>
		<template name="PITTS_RED1" title="$l10n_PITTS_RED1" colorScale="0.6980 0.0196 0.0627" parentTemplate="calibratedPaint"/>
		<template name="PITTS_BLACK1" title="$l10n_PITTS_BLACK1" colorScale="0.0392 0.0392 0.0392" parentTemplate="calibratedPaint"/>
		<template name="PITTS_GREY1" title="$l10n_PITTS_GREY1" colorScale="0.4000 0.4000 0.4000" parentTemplate="calibratedPaint"/>
		<template name="PITTS_WHITE1" title="$l10n_PITTS_WHITE1" colorScale="1.0000 1.0000 1.0000" parentTemplate="calibratedPaint"/>
		<template name="CONSTRUCTION_YELLOW1" title="$l10n_CONSTRUCTION_YELLOW1" colorScale="0.9390 0.5090 0.0110" parentTemplate="calibratedPaint"/>
		<template name="CONSTRUCTION_BLACK1" title="$l10n_CONSTRUCTION_BLACK1" colorScale="0.0000 0.0000 0.0000" parentTemplate="calibratedPaint"/>
		<template name="CONSTRUCTION_GREY1" title="$l10n_CONSTRUCTION_GREY1" colorScale="0.3000 0.3000 0.3000" parentTemplate="calibratedPaint"/>
		<template name="FORESTRY_ORANGE1" title="$l10n_FORESTRY_ORANGE1" colorScale="0.9240 0.1036 0.0003" parentTemplate="calibratedPaint"/>
		<template name="FORESTRY_BLACK1" title="$l10n_FORESTRY_BLACK1" colorScale="0.0000 0.0000 0.0000" parentTemplate="calibratedPaint"/>
		<template name="FORESTRY_GREY1" title="$l10n_FORESTRY_GREY1" colorScale="0.0824 0.0824 0.0824" parentTemplate="calibratedPaint"/>
		<template name="TIMBER_RED1" title="$l10n_TIMBER_RED1" colorScale="0.7969 0.0004 0.0135" parentTemplate="calibratedPaint"/>
		<template name="TIMBER_BLACK1" title="$l10n_TIMBER_BLACK1" colorScale="0.0000 0.0000 0.0000" parentTemplate="calibratedPaint"/>
		<template name="LOGGING_YELLOW1" title="$l10n_LOGGING_YELLOW1" colorScale="0.8500 0.7000 0.0500" parentTemplate="calibratedPaint"/>
		<template name="LOGGING_BLACK1" title="$l10n_LOGGING_BLACK1" colorScale="0.0000 0.0000 0.0000" parentTemplate="calibratedPaint"/>
		<template name="CRANE_RED1" title="$l10n_CRANE_RED1" colorScale="0.7800 0.0000 0.0000" parentTemplate="calibratedPaint"/>
		<template name="CRANE_BLACK1" title="$l10n_CRANE_BLACK1" colorScale="0.0000 0.0000 0.0000" parentTemplate="calibratedPaint"/>
		<template name="LOADER_BLUE1" title="$l10n_LOADER_BLUE1" colorScale="0.0000 0.1400 0.5100" parentTemplate="calibratedPaint"/>
		<template name="LOADER_BLACK1" title="$l10n_LOADER_BLACK1" colorScale="0.0000 0.0000 0.0000" parentTemplate="calibratedPaint"/>
		<template name="INDUSTRIAL_BLUE1" title="$l10n_INDUSTRIAL_BLUE1" colorScale="0.0000 0.1400 0.5100" parentTemplate="calibratedPaint"/>
		<template name="INDUSTRIAL_BLACK1" title="$l10n_INDUSTRIAL_BLACK1" colorScale="0.0000 0.0000 0.0000" parentTemplate="calibratedPaint"/>
		<template name="BRANDT_BLUE1METAL" title="$l10n_BRANDT_BLUE1METAL" colorScale="0.0000 0.1400 0.5100" parentTemplate="calibratedMetallicPaint"/>
		<template name="BRANDT_GREY1METAL" title="$l10n_BRANDT_GREY1METAL" colorScale="0.0600 0.0600 0.0600" parentTemplate="calibratedMetallicPaint"/>
		<template name="BRANDT_ORANGE1METAL" title="$l10n_BRANDT_ORANGE1METAL" colorScale="1.0000 0.1000 0.0000" parentTemplate="calibratedMetallicPaint"/>
		<template name="HUSQVARNA_BLUE1METAL" title="$l10n_HUSQVARNA_BLUE1METAL" colorScale="0.0194 0.0409 0.1195" parentTemplate="calibratedMetallicPaint"/>
		<template name="HUSQVARNA_GREY2METAL" title="$l10n_HUSQVARNA_GREY2METAL" colorScale="0.0824 0.0824 0.0824" parentTemplate="calibratedMetallicPaint"/>
		<template name="HUSQVARNA_ORANGE1METAL" title="$l10n_HUSQVARNA_ORANGE1METAL" colorScale="0.9240 0.1036 0.0003" parentTemplate="calibratedMetallicPaint"/>
		<template name="HUSQVARNA_RED1METAL" title="$l10n_HUSQVARNA_RED1METAL" colorScale="0.7969 0.0004 0.0135" parentTemplate="calibratedMetallicPaint"/>
		<template name="JOHNDEERE_BLACK1METAL" title="$l10n_JOHNDEERE_BLACK1METAL" colorScale="0.0180 0.0210 0.0230" parentTemplate="calibratedMetallicPaint"/>
		<template name="JOHNDEERE_BROWN1METAL" title="$l10n_JOHNDEERE_BROWN1METAL" colorScale="0.0740 0.0580 0.0470" parentTemplate="calibratedMetallicPaint"/>
		<template name="JOHNDEERE_BROWN2METAL" title="$l10n_JOHNDEERE_BROWN2METAL" colorScale="0.3860 0.2960 0.2270" parentTemplate="calibratedMetallicPaint"/>
		<template name="JOHNDEERE_BROWN3METAL" title="$l10n_JOHNDEERE_BROWN3METAL" colorScale="0.5910 0.4790 0.3470" parentTemplate="calibratedMetallicPaint"/>
		<template name="JOHNDEERE_BROWN4METAL" title="$l10n_JOHNDEERE_BROWN4METAL" colorScale="0.1500 0.1100 0.0800" parentTemplate="calibratedMetallicPaint"/>
		<template name="JOHNDEERE_GREEN1METAL" title="$l10n_JOHNDEERE_GREEN1METAL" colorScale="0.0236 0.2133 0.0270" parentTemplate="calibratedMetallicPaint"/>
		<template name="JOHNDEERE_ORANGE1METAL" title="$l10n_JOHNDEERE_ORANGE1METAL" colorScale="0.7990 0.1560 0.0080" parentTemplate="calibratedMetallicPaint"/>
		<template name="JOHNDEERE_YELLOW1METAL" title="$l10n_JOHNDEERE_YELLOW1METAL" colorScale="1.0000 0.7428 0.0000" parentTemplate="calibratedMetallicPaint"/>
		<template name="TIGER_YELLOW1METAL" title="$l10n_TIGER_YELLOW1METAL" colorScale="0.9390 0.5090 0.0110" parentTemplate="calibratedMetallicPaint"/>
		<template name="TIGER_BLACK1METAL" title="$l10n_TIGER_BLACK1METAL" colorScale="0.0000 0.0000 0.0000" parentTemplate="calibratedMetallicPaint"/>
		<template name="TIGER_GREY1METAL" title="$l10n_TIGER_GREY1METAL" colorScale="0.2667 0.2667 0.2667" parentTemplate="calibratedMetallicPaint"/>
		<template name="PITTS_RED1METAL" title="$l10n_PITTS_RED1METAL" colorScale="0.6980 0.0196 0.0627" parentTemplate="calibratedMetallicPaint"/>
		<template name="PITTS_BLACK1METAL" title="$l10n_PITTS_BLACK1METAL" colorScale="0.0392 0.0392 0.0392" parentTemplate="calibratedMetallicPaint"/>
		<template name="PITTS_GREY1METAL" title="$l10n_PITTS_GREY1METAL" colorScale="0.4000 0.4000 0.4000" parentTemplate="calibratedMetallicPaint"/>
		<template name="PITTS_WHITE1METAL" title="$l10n_PITTS_WHITE1METAL" colorScale="1.0000 1.0000 1.0000" parentTemplate="calibratedMetallicPaint"/>
		<template name="CONSTRUCTION_YELLOW1METAL" title="$l10n_CONSTRUCTION_YELLOW1METAL" colorScale="0.9390 0.5090 0.0110" parentTemplate="calibratedMetallicPaint"/>
		<template name="CONSTRUCTION_BLACK1METAL" title="$l10n_CONSTRUCTION_BLACK1METAL" colorScale="0.0000 0.0000 0.0000" parentTemplate="calibratedMetallicPaint"/>
		<template name="CONSTRUCTION_GREY1METAL" title="$l10n_CONSTRUCTION_GREY1METAL" colorScale="0.3000 0.3000 0.3000" parentTemplate="calibratedMetallicPaint"/>
		<template name="FORESTRY_ORANGE1METAL" title="$l10n_FORESTRY_ORANGE1METAL" colorScale="0.9240 0.1036 0.0003" parentTemplate="calibratedMetallicPaint"/>
		<template name="FORESTRY_BLACK1METAL" title="$l10n_FORESTRY_BLACK1METAL" colorScale="0.0000 0.0000 0.0000" parentTemplate="calibratedMetallicPaint"/>
		<template name="FORESTRY_GREY1METAL" title="$l10n_FORESTRY_GREY1METAL" colorScale="0.0824 0.0824 0.0824" parentTemplate="calibratedMetallicPaint"/>
		<template name="TIMBER_RED1METAL" title="$l10n_TIMBER_RED1METAL" colorScale="0.7969 0.0004 0.0135" parentTemplate="calibratedMetallicPaint"/>
		<template name="TIMBER_BLACK1METAL" title="$l10n_TIMBER_BLACK1METAL" colorScale="0.0000 0.0000 0.0000" parentTemplate="calibratedMetallicPaint"/>
		<template name="LOGGING_YELLOW1METAL" title="$l10n_LOGGING_YELLOW1METAL" colorScale="0.8500 0.7000 0.0500" parentTemplate="calibratedMetallicPaint"/>
		<template name="LOGGING_BLACK1METAL" title="$l10n_LOGGING_BLACK1METAL" colorScale="0.0000 0.0000 0.0000" parentTemplate="calibratedMetallicPaint"/>
		<template name="CRANE_RED1METAL" title="$l10n_CRANE_RED1METAL" colorScale="0.7800 0.0000 0.0000" parentTemplate="calibratedMetallicPaint"/>
		<template name="CRANE_BLACK1METAL" title="$l10n_CRANE_BLACK1METAL" colorScale="0.0000 0.0000 0.0000" parentTemplate="calibratedMetallicPaint"/>
		<template name="LOADER_BLUE1METAL" title="$l10n_LOADER_BLUE1METAL" colorScale="0.0000 0.1400 0.5100" parentTemplate="calibratedMetallicPaint"/>
		<template name="LOADER_BLACK1METAL" title="$l10n_LOADER_BLACK1METAL" colorScale="0.0000 0.0000 0.0000" parentTemplate="calibratedMetallicPaint"/>
		<template name="INDUSTRIAL_BLUE1METAL" title="$l10n_INDUSTRIAL_BLUE1METAL" colorScale="0.0000 0.1400 0.5100" parentTemplate="calibratedMetallicPaint"/>
		<template name="INDUSTRIAL_BLACK1METAL" title="$l10n_INDUSTRIAL_BLACK1METAL" colorScale="0.0000 0.0000 0.0000" parentTemplate="calibratedMetallicPaint"/>
	</materialTemplates>
</modDesc>
